html, body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
    background-image: url(images/site/bg.jpg);  
	background-repeat: repeat;
	background-position:center;
	background-attachment:fixed;
    height: 100%;
	min-width: 1200;
	max-width: 1160;
	width: 95%;
	text-align:center;
    margin:0 auto;
    padding:0;
}
.wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 0 -40px 0; /* отрицательный нижний отступ на высоту футера */
    padding: 0;
	background-color:rgba(220,225,222,0.85);
	min-width: 1100;
    width: auto !important;
    width: 90%;
    filter: alpha(Opacity=80);
}
.footer-push {
    height: 90px;
    margin: 0;
    padding: 0;
	width: 1200;
}

.footer {
    height: 40px;
    margin: 0;
    padding: 0;
	background-color:rgba(10,23,39,0.95);
}

.logo {background-image:url(images/site/logo3.jpg);
}

.menubg {background-image: url(images/site/menubg.jpg);
}


H1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: calc(0.65em + 1.2vmin);
	text-align:center;
}	

.small {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: calc(0.65em + 0.8vmin);
}

.medium {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: calc(0.65em + 1.07vmin);
}
.normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: calc(0.65em + 1vmin);
}
.colorfooter {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#eeeeee;
}
.colorwhite {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#ffffff;
}
.big{
      font-size: calc(0.75em + 1.6vmin);
   }
.bigcolor {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: calc(0.75em + 1.7vmin);
	color:#d64c00; 
}

.xbig {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: calc(0.75em + 2vmin);
}
.usrDotted {
; Border-Color: #242c31;
; Border-Style: Dotted;
; Border-Width: 1px;
background-color:#7c99a1;

}

A:Link {
; Text-Decoration: None;
; Color: #0e99a5;
}
A:Active {
; Text-Decoration: Underline;
; Color: #f40101;
}

A:Hover {
; Text-Decoration: Underline;
; Color: #c30000;
}

A:Visited {
; Text-Decoration: None;
; Color: #c30000;
}

.menu a {
    color: #ffffff; /* Цвет ссылки */
	text-decoration:none;
	font-size: calc(0.45em + 2.9vmin);
	text-shadow: 1px 1px 0px #000000;
   }
.vk a {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 15px;
	color:#b5edd1;
	
}
.vk {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 15px;
	color: #b5edd1;
	
}
.leftimg {
float:left; /* Выравнивание по левому краю */
margin: 7px 7px 5px 5px; /* Отступы вокруг картинки */
}
.rightimg {
float:right; /* Выравнивание по правому краю */
margin: 5px 5px 5px 7px; /* Отступы вокруг картинки */
}
.img2 {
	width:400px;
	height: 231px; /*РАЗМЕРЫ ВАШЕЙ КАРТИНКИ*/
	position: relative;
	border: 1px solid silver; /*При необходимости*/
	Font-Size: 24px;
	Color: #ffffff;
	text-decoration:none;
	text-shadow: 1px 0px 0px #000000;
}

.img2 p {
	width: 382px;
	position: absolute;
	right: 11px;
	bottom: 45px;
	height: 10px;
	
}
